Main Page Class Hierarchy Compound List File List Compound Members

# Factors Class Reference

`#include <facdlg.h>`

List of all members.

## Detailed Description

c_des: Class FactorsDialog. c_des: This class is used to show a factors dialog, in which factors, arc/polygon conversion, c_des: smoothing and display options can be set.

The documentation for this class was generated from the following file:

- facdlg.h

Factors class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page